html { 
    font-family: TsukuGoPr5-R;
    color: #191919;
    font-size: calc(100vw*(10/1440));
    background-color: #F4F3F3;
}

main {
    position: relative;
    z-index: 5;
    background-color: #F4F3F3;
}

@media screen and (max-width: 900px) {
    html { 
        font-size: calc(100vw*(10/380));
    }

    main#page-top {
        margin-top: 0;
    }
}

.grecaptcha-badge {
    display: none !important;
}

@media screen and (min-width: 901px) {
    .hover-nomal {
        transition: opacity .8s 0s cubic-bezier(.44,.14,.09,1.02);
    }

    .hover-nomal:hover {
        opacity: .7;
    }
}

span {
    display: inline-block;
}

picture {
    display: block;
}

img {
    width: 100%;
    height: auto;
    object-fit: contain;
}

a {
    display: inline-block;
}

/* utility */
.u-en-400 {
    font-family: HelveticaNowDisplay-Regular;
}

.u-en-500 {
    font-family: HelveticaNowDisplay-Md;
}

.u-en-700 {
    font-family: HelveticaNowDisplay-Bd;
}

.u-ja-300 {
    font-family: TsukuGoPr5-L;
}

.u-ja-500 {
    font-family: TsukuGoPr5-M;
}

.u-ja-600 {
    font-family: TsukuGoPr5-D;
}

.u-ja-700 {
    font-family: TsukuGoPro-B;
}

.u-ja-800 {
    font-family: TsukuGoPro-E;
}

.sp-only {
    display: none;
}

.br-sp-only {
    display: none;
}

.l-wrapper {
    padding: 0 2.8%;
}

@media screen and (max-width: 900px) {
    .pc-only {
        display: none;
    }
    
    .sp-only {
        display: block;
    }

    .br-pc-only {
        display: none;
    }

    .br-sp-only {
        display: inline;
    }

    .l-wrapper {
        padding: 0 5.2%;
    }
}

@keyframes slideAnimation {
    0% {
        transform: translateX(0);
    }
    100% {
        transform: translateX(-100%);
    }
}

.c-subHead {
    font-size: 1.6rem;
    line-height: 1.5;
    letter-spacing: .02em;
}

.c-head {
    font-size: 9.6rem;
    line-height: .95;
}

.c-viewBtn {
    position: relative;
    padding: 10px 14px 10px 18px;
    display: inline-flex;
    justify-content: center;
    gap: 10px;
    align-items: center;
    background-color: #fff;
    border-radius: 8px;
    overflow: hidden;
    transition: all .6s 0s cubic-bezier(.44,.14,.09,1.02), color .8s 0s cubic-bezier(.44,.14,.09,1.02);
}
.c-viewBtn::before {
    background-color: #CFF224;
    content: '';
    height: 100%;
    left: 0;
    position: absolute;
    top: 100%;
    width: 100%;
    transition: all 0.2s cubic-bezier(0, 0.703, 0.68, 0.996);
}

#page-top .c-viewBtn {
    padding: 1rem 1.4rem 1rem 1.8rem;
    gap: 1rem;
    border-radius: .8rem;
}

.c-viewBtn__txt {
    position: relative;
    z-index: 1;
    font-size: 14px;
    line-height: 1.4;
    overflow: hidden;
}
#page-top .c-viewBtn__txt {
    font-size: 1.4rem;
}

.c-viewBtn__txt span {
    position: relative;
    transition: all .3s ease;
}

.c-viewBtn__txt span::before {
    content: attr(data-hover);
    height: 100%;
    left: 0;
    position: absolute;
    top: 100%;
    width: 100%;
}

.c-viewBtn__arrow {
    position: relative;
    z-index: 1;
    display: flex;
    width: 11px;
}
#page-top .c-viewBtn__arrow {
    width: 1.1rem;
}

.c-viewBtn__arrow svg {
    width: 11px;
    height: 11px;
    fill: #191919;
}

#page-top .c-viewBtn__arrow svg {
    width: 1.1rem;
    height: 1.1rem;
}

@media screen and (min-width: 901px) {
    .c-viewBtn:hover::before {
        transform: translateY(-100%);
    }

    .c-viewBtn:hover svg {
        fill: #191919;
    }

    .c-viewBtn:hover span {
        transform: translateY(-100%);
        color: #191919;
    } 

}

@media screen and (max-width: 900px) {
    .c-subHead {
        font-size: 1.3rem;
    }

    .c-head {
        font-size: 5.4rem;
    }

    .c-viewBtn {
        padding: 10px 12px 10px 18px;
    }
    #page-top .c-viewBtn {
        padding: 1rem 1.2rem 1rem 1.8rem;
    }

    .c-viewBtn__txt {
        font-size: 14px;
    }
    #page-top .c-viewBtn__txt {
        font-size: 1.3rem;
    }

    .c-viewBtn__arrow {
        width: 8px;
    }
    #page-top .c-viewBtn__arrow {
        width: .8rem;
    }

    #page-top .c-viewBtn__arrow svg {
        width: 8px;
        height: 8px;
    }

    #page-top .c-viewBtn__arrow svg {
        width: .8rem;
        height: .8rem;
    }
}

/*===========================================================================*/
/*  header  */
/*===========================================================================*/
.p-header {
    width: 100vw;
    padding: 14px 40px;
    background-color: #F4F3F3;
    border-bottom: #191919 solid 1px;
    z-index: 10;
}
.p-header.--top {
    border-bottom: none;
}

.p-header__inner {
    position: relative;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.p-header__logo {
    width: 76px;
}

.p-header__left a {
    display: flex;
    align-items: center;
    gap: 17px;
}

.p-header__txt01 {
    font-size: 12px;
    line-height: 1.5;
    letter-spacing: .02em;
    font-feature-settings: 'palt' on;
}

.p-header__center {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}

.p-header__txt02 {
    font-size: 20px;
    line-height: 1.5;
    letter-spacing: .02em;
    font-feature-settings: 'palt' on;
}

.p-header__right {
    display: flex;
    align-items: center;
    gap: 30px;
    opacity: 1;
    visibility: visible;
    transition: opacity 0.3s ease, visibility 0.3s ease;
}

.p-header__right.--02 {
    position: fixed;
    bottom: -100%;
    padding: .8rem .8rem .8rem 3.5rem;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    align-items: center;
    gap: 30px;
    visibility: visible;
    z-index: 99;
    background-color: #fff;
    border-radius: .5rem;
    opacity: 0;
    transition: bottom 0.5s cubic-bezier(0.25, 1, 0.5, 1), opacity 0.5s ease;
}
.p-header__right.--02.is-active {
    bottom: 20px;
    opacity: 1;
    pointer-events: auto;
}
.p-header__right.--02.js-active {
    opacity: 0;
    pointer-events: none !important;
}

.p-header__right.--02.is-footer {
    bottom: 20px !important;
    opacity: 0 !important;
    pointer-events: none !important;
    transition: opacity 0.4s ease !important;
}

.p-hamburger__btn {
    position: relative;
    display: flex;
    align-items: center;
    gap: 30px;
    cursor: pointer;
    opacity: 1;
    transition: opacity .2s cubic-bezier(.44,.14,.09,1.02);
}
.p-hamburger__btn::before {
    background-color: #C3C3C3;
    content: '';
    height: 17px;
    right: 38px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 1px;
}

.p-header__navs.js-active .p-hamburger__btn::before {
    content: none;
}

.p-hamburger__btn--txt {
    font-size: 16px;
    line-height: 1;
    letter-spacing: .02em;
}

.p-hamburger__btn--txt .--close {
    display: none;
}

.p-hamburger__btn--bar {
    width: 23px;
    height: 6.5px;
    position: relative;
}

.p-hamburger__btn--bar span:nth-of-type(1) {
    position: absolute;
    width: 100%;
    height: 1.5px;
    background-color: #191919;
    top: 0;
    left: 0;
}

.p-hamburger__btn--bar span:nth-of-type(2) {
    position: absolute;
    width: 100%;
    height: 1.5px;
    background-color: #191919;
    bottom: -.5px;
    left: 0;
}

.p-header__contact {
    position: relative;
    width: 176px;
    height: 45px;
    overflow: hidden;
}

.p-header__contact a {
    width: 100%;
    height: 100%;
    padding: 10px;
    background-color: #191919;
    border-radius: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 12px;
    position: relative;
}

.p-header__contact a::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #CFF224;
    transform: translateY(100%);
    border-radius: 4px;
    transition: transform 0.2s cubic-bezier(0, 0.703, 0.68, 0.996);
}

.p-header__contact--txt {
    transform: translateY(-1px);
    text-align: center;
    color: #fff;
    font-size: 15px;
    line-height: 1.55;
    letter-spacing: .05em;
    transition: color 0.2s cubic-bezier(0, 0.703, 0.68, 0.996);
    padding-right: 15px;
    position: relative;
    overflow: hidden;
}

.p-header__contact--txt::before {
    background-color: #7A7A7A;
    content: '';
    height: 17px;
    right: 0;
    position: absolute;
    top: calc(50% + 1px);
    transform: translateY(-50%);
    width: 1px;
}

.p-header__contact--txt span {
    position: relative;
    transition: transform 0.2s cubic-bezier(0.707, 0.758, 0.655, 0.765);
}

.p-header__contact--txt span::before {
    position: absolute;
    content: 'まずは無料相談';
    color: #191919;
    font-feature-settings: 'palt' on;
    font-size: 15px;
    font-weight: 700;
    line-height: 1.55;
    letter-spacing: .05em;
    top: 100%;
    left: 0;
    width: 110px;
    height: 23px;
}

.p-header__contact a svg {
    width: 11px;
    height: 11px;
    position: relative;
    z-index: 2;
}

.p-header__contact a svg path {
    transition: fill 0.4s cubic-bezier(0, 0.703, 0.68, 0.996);
}

.p-header__navs {
    position: fixed;
    width: 100%;
    height: 100vh;
    background-color: #191919;
    color: #fff;
    z-index: 10;
    padding: 13.5rem 12.1rem;
    top: 0;
    right: 0;
    opacity: 0;
    transition: opacity 0.3s ease-in-out;
    pointer-events: none;
}

.p-header__navs.js-active {
    opacity: 1;
    pointer-events: all;
    overflow-y: auto;
}

.p-header__navs.js-active .p-hamburger__btn {
    position: fixed;
    left: 50%;
    transform: translateX(-50%);
    bottom: 3.5rem;
    padding: 2.1rem 5.5rem;
    border-radius: .5rem;
    background-color: #000;
    gap: 4.4rem;
    z-index: 99;
}

.p-header__navs .p-hamburger__btn--txt .--menu {
    display: none;
}
.p-header__navs .p-hamburger__btn--txt .--close,
.p-header__navs .p-hamburger__btn--bar {
    display: none;
}

.p-header__navs.js-active .p-hamburger__btn .p-hamburger__btn--txt .--close,
.p-header__navs.js-active .p-hamburger__btn .p-hamburger__btn--bar {
    display: block;
    position: relative;
}

.p-header__navs.js-active .p-hamburger__btn .p-hamburger__btn--txt .--close::before {
    background-color: #424242;
    content: '';
    height: 17px;
    right: -40%;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 1px;
}

.p-header__navs .p-hamburger__btn--bar {
    width: 23px;
    height: 6.5px;
    position: relative;
}

.p-header__navs .p-hamburger__btn--bar span:nth-of-type(1) {
    position: absolute;
    width: 100%;
    height: 1.5px;
    background-color: #fff;
    top: 2px;
    left: 0;
    transform: rotate(20deg);
}

.p-header__navs .p-hamburger__btn--bar span:nth-of-type(2) {
    position: absolute;
    width: 100%;
    height: 1.5px;
    background-color: #fff;
    bottom: 3px;
    left: 0;
    transform: rotate(-20deg);
}

.p-header__navs--listWrapper01 {
    display: flex;
    justify-content: space-between;
}

.p-header__navs--listWrapper02 {
    width: 88.4rem;
}

.p-header__navs--listWrapper04 {
    display: flex;
    justify-content: space-between;
}

.p-header__navs--list01 {
    width: 33.5rem;
}

.p-header__navs--list01 > li {
    padding-top: 2.2rem;
    padding-bottom: 2.5rem;
    border-top: .1rem solid #464646;
}

.p-header__navs--list01 > li.--soon {
    border-bottom: .1rem solid #464646;
}
.p-header__navs--list01 > li.--soon a {
    pointer-events: none;
}
.p-header__navs--list01 > li.--soon a span {
    color: #8a8a8a;
}
.p-header__navs--list01 > li.--soon a svg path {
    fill: #8a8a8a !important;
}

.p-header__navs--list01 > li > a {
    font-size: 1.5rem;
    font-weight: 600;
    line-height: 1.5;
    letter-spacing: .04em;
}

.p-header__navs--listWrapper03 {
    border-top: .1rem solid #464646;
    border-bottom: .1rem solid #464646;
    padding-top: 2.8rem;
}

.p-header__navs--list-head {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.p-header__navs--list-head span {
    color: #FFF;
    font-feature-settings: 'pwid' on, 'palt' on;
    font-size: 2.4rem;
    line-height: 1.4;
    letter-spacing: .04em;
    display: inline;
    background-image: linear-gradient(#7A7A7A, #7A7A7A);
    background-position: 0 100%;
    background-size: 0 1px;
    background-repeat: no-repeat;
    transition: all .8s 0s cubic-bezier(.44,.14,.09,1.02);
}

.p-header__navs--list-head svg path {
    fill: #fff;
    transition: fill .8s 0s cubic-bezier(.44,.14,.09,1.02);
}

.p-header__navs--list-subHead {
    margin-top: 4.1rem;
    font-feature-settings: 'pwid' on, 'palt' on;
    font-size: 2rem;
    line-height: 1;
    letter-spacing: .04em;
}

.p-header__navs--list-subHead span {
    display: inline;
    background-image: linear-gradient(#7A7A7A, #7A7A7A);
    background-position: 0 100%;
    background-size: 0 1px;
    background-repeat: no-repeat;
    transition: all .8s 0s cubic-bezier(.44,.14,.09,1.02);
}

.p-header__navs--list-subHead.--01 {
    color: #7A7A7A;
    font-feature-settings: 'pwid' on, 'palt' on;
    font-size: 2rem;
    line-height: 1;
    letter-spacing: .04em;
}

.p-header__navs--service {
    padding-top: 2.8rem;
    padding-bottom: 2.8rem;
    width: 50.8rem;
    border-top: .1rem solid #464646;
    border-bottom: .1rem solid #464646;
}

.p-header__navs--list02 {
    display: flex;
    flex-wrap: wrap;
}

.p-header__navs--list02 li:nth-of-type(1) {
    width: 100%;
}

.p-header__navs--list02 li:nth-of-type(2),
.p-header__navs--list02 li:nth-of-type(3) {
    width: 50%;
}

.p-header__navs--list03 {
    margin-top: 2.5rem;
    display: flex;
    flex-direction: column;
    row-gap: 1.8rem;
}

.p-header__navs--list03 > li a {
    color: #fff;
    font-feature-settings: 'pwid' on, 'palt' on;
    font-size: 1.4rem;
    line-height: 1;
    letter-spacing: .04em;
    white-space: nowrap;
}

.p-header__navs--list03 > li a span {
    display: inline;
    background-image: linear-gradient(#7A7A7A, #7A7A7A);
    background-position: 0 100%;
    background-size: 0 1px;
    background-repeat: no-repeat;
    transition: all .8s 0s cubic-bezier(.44,.14,.09,1.02);
}

.p-header__navs--listWrapper03 {
    width: 27.5rem;
}

.p-header__navs--news {
    margin-top: 3rem;
    display: flex;
    flex-direction: column;
    row-gap: 1.4rem;
    opacity: 1;
    transition: transform .3s ease;
}

.p-header__navs--news li a {
    transition: opacity .3s ease;
    overflow: hidden;
}

.p-header__navs--news-img {
    aspect-ratio: 16/9;
    transition: transform .3s ease;
    width: 100%;
    object-fit: cover;
}

.p-header__navs--news-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.p-header__navs--news-date {
    margin-top: 1rem;
    display: flex;
    align-items: center;
    gap: 2rem;
}

.p-header__navs--news-date span.--01 {
    position: relative;
    color: #6D6D6D;
    font-size: 1rem;
    line-height: 1;
    letter-spacing: .03em;
}

.p-header__navs--news-date span.--01::before {
    background-color: #6D6D6D;
    content: '';
    height: 1.2rem;
    right: -1rem;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: .1rem;
}

.p-header__navs--news-date span.--02 {
    color: #6D6D6D;
    font-feature-settings: 'palt' on;
    font-size: 1rem;
    line-height: 1.5;
    letter-spacing: .05em;
}

.p-header__navs--news-title {
    margin-top: .5rem;
    color: #FFF;
    text-align: justify;
    font-feature-settings: 'palt' on;
    font-size: 1.3rem;
    line-height: 1.5;
}

.p-header__navs--news-cat {
    margin-top: .8rem;    
    display: flex;
    flex-wrap: wrap;
    gap: .5rem;
}

.p-header__navs--news-cat span {
    padding: .5rem 1.4rem .6rem;
    border: solid .1rem #7A7A7A;
    border-radius: .8rem;
    color: #fff;
    font-feature-settings: 'palt' on;
    font-size: 1rem;
    line-height: 1.5;
    letter-spacing: .03em;
}

.p-header__navs--listWrapper05 {
    margin-top: 6.2rem;
    display: flex;
    justify-content: center;
    gap: 4rem;
    align-items: center;
    padding-bottom: 62px;
    border-bottom: solid 1px #464646;
}

.p-header__navs--list05-subHead {
    font-feature-settings: 'palt' on;
    font-size: 1.6rem;
    line-height: 1.5;
    letter-spacing: .08em;
}

.p-header__navs--list05-head {
    margin-top: 1rem;
    font-feature-settings: 'palt' on;
    font-size: 2.6rem;
    line-height: 1.5;
    letter-spacing: .03em;
}

.p-header__navs--list05-btns {
    display: flex;
    flex-direction: column;
}

.p-header__navs--list05-btns > a {
    width: 36.5rem;
    height: 6.3rem;
    background-color: #fff;
    border-radius: .4rem;
    position: relative;
    transition: transform .3s ease;
    overflow: hidden;
}

.p-header__navs--list05-btns > a::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #CFF224;
    transform: translateY(100%);
    border-radius: 4px;
    transition: transform 0.2s cubic-bezier(0, 0.703, 0.68, 0.996);
}

.p-header__navs--list05-btns > a::after {
    background-color: #C3C3C3;
    content: '';
    height: 3.1rem;
    right: 14%;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: .1rem;
    z-index: 2;
    transition: background-color .3s ease;
}

.p-header__navs--list05-btn {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 5.8rem;
    color: #191919;
    font-feature-settings: 'palt' on;
    font-size: 2rem;
    line-height: 1.5;
    letter-spacing: .05em;
    overflow: hidden;
}

.p-header__navs--list05-btn span {
    position: relative;
    transition: transform .3s ease;
}

.p-header__navs--list05-btn span::before {
    position: absolute;
    content: attr(data-hover);
    transform: translateY(100%);
    transition: transform .3s ease;
}

.p-header__navs--list05-btns > a svg {
    position: absolute;
    width: 1.6rem;
    height: 1.6rem;
    top: 50%;
    transform: translateY(-50%);
    right: 1.8rem;
    transition: transform .3s ease;
}

.p-header__navs--list05-btns .--tel {
    margin-top: 1.8rem;
    display: flex;
    align-items: end;
    gap: .7rem;
}

.p-header__navs--list05-btns .--tel a {
    font-size: 2.3rem;
    line-height: 1;
    letter-spacing: .06em;
    transition: opacity .3s ease;
}

.p-header__navs--list05-btns .--tel a span {
    font-size: 1.4rem;
    font-weight: 700;
    line-height: 1;
    letter-spacing: .06em;
}

.p-header__navs--list05-btns .--tel p {
    color: #B8B8B8;
    font-feature-settings: 'palt' on;
    font-size: 1rem;
    line-height: 1.47;
    letter-spacing: .04em;
}

@media screen and (min-width: 901px) {
    .p-hamburger__btn:hover {
        opacity: .7;
    }
    
    .p-header__contact a:hover::before {
        transform: translateY(0);
    }

    .p-header__contact a:hover svg path {
        fill: #191919;
    }

    .p-header__contact a:hover .p-header__contact--txt span {
        transform: translateY(-100%);
    }

    .p-header__navs--news li a:hover {
        opacity: .7;
    }

    .p-header__navs--news li a:hover .p-header__navs--news-img {
        transform: scale(1.05);
    }

    .p-header__navs--list05-btns > a:hover::before {
        transform: translateY(0);
    }

    .p-header__navs--list05-btns .--tel a:hover {
        opacity: .7;
    }

    .p-header__navs--list05-btns a:hover .p-header__navs--list05-btn span {
        transform: translateY(-100%);
    }

    .p-header__navs--list-head:hover span {
        background-size: 100% 1px;
        color: #7A7A7A;
    }

    .p-header__navs--list-head:hover svg path {
        fill: #7A7A7A;
    }

    .p-header__navs--list03 > li a:hover span {
        background-size: 100% 1px;
        color: #7A7A7A;
    }

    .p-header__navs--list-subHead:hover span {
        background-size: 100% 1px;
        color: #7A7A7A;
    }

    .p-header__navs--list05-btns > a:hover::after {
        background-color: #191919;
    }
}

@media screen and (max-width: 900px) {
    .p-header__center {
        display: none;
    }
}

@media screen and (max-width: 900px) {
    .p-header {
        position: static;
        padding: 14px 20px;
    }

    .p-header__logo {
        width: 56px;
    }

    .p-header__left {
        width: 100%;
        position: relative;
        top: 0;
        left: 0;
    }

    .p-header__left a {
        width: 100%;
        justify-content: space-between;
    }

    .p-header__txt01 {
        font-size: 10px;
        line-height: 1.35;
        letter-spacing: .02em;
    }

    .p-header__right {
        z-index: 99;
        width: 100vw;
        background-color: #fff;
        position: fixed;
        padding: 10px 25px;
        bottom: 0;
        left: 50%;
        transform: translateX(-50%);
        gap: 35px;
        justify-content: center;
        opacity: 1;
        visibility: visible;
        pointer-events: auto;
        transition: opacity .8s 0s cubic-bezier(.44,.14,.09,1.02), visibility .8s 0s cubic-bezier(.44,.14,.09,1.02);
    }

    .p-header__right.--02 {
        display: none;
    }

    .p-header__right.--02.is-active {
        display: none;
    }

    .p-header__right.is-hidden {
        opacity: 0;
        visibility: hidden;
        pointer-events: none;
    }

    .p-header__right.js-active {
        opacity: 0;
        visibility: hidden;
        pointer-events: none;

    }

    .p-hamburger__btn {
        position: relative;
        gap: 33px;
    }

    .p-header__navs {
        padding: 45px 20px 150px;
    }

    .p-header__navs.js-active .p-hamburger__btn {
        bottom: 25px;
        width: 175px;
        height: 47px;
        padding: unset;
        padding-top: 15px;
        padding-bottom: 15px;
        border-radius: 0;
        gap: 35px;
        justify-content: center;
        border-radius: 5px;
    }

    .p-header__navs.js-active .p-hamburger__btn .p-hamburger__btn--txt .--close {
        font-size: 15px;
    }

    .p-header__navs.js-active .p-hamburger__btn .p-hamburger__btn--txt .--close::before {
        right: -15px;
    }

    .p-header__navs .p-hamburger__btn--bar {
        width: 20px;
        height: 12px;
        position: relative;
    }

    .p-header__navs .p-hamburger__btn--bar span:nth-of-type(1) {
        top: 50%;
        transform: translateY(-50%) rotate(30deg);
    }

    .p-header__navs .p-hamburger__btn--bar span:nth-of-type(2) {
        top: 50%;
        transform: translateY(-50%) rotate(-30deg);
    }

    .p-header__navs--listWrapper01 {
        display: none;
    }

    .p-header__navs--list01 {
        width: 100%;
        display: flex;
        flex-direction: column;
    }

    .p-header__navs--list01 > li {
        padding-top: 25px;
        padding-bottom: 25px;
    }

    .p-header__navs--list01 > li:nth-of-type(4) {
        border-bottom: none;
    }

    .p-header__navs--list01 > li > a {
        font-size: 15px;
    }

    .p-header__navs--news-img {
        border-radius: 4px;
        overflow: hidden;
    }

    .p-header__navs--news-img img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .p-header__navs--list-head {
        display: flex;
        justify-content: space-between;
        align-items: center;
        font-size: 15px;
    }

    .p-header__navs--list-head span {
        color: #FFF;
        font-feature-settings: 'pwid' on, 'palt' on;
        font-size: 15px;
        line-height: 1;
        letter-spacing: .04em;
    }

    .p-header__navs--list-subHead {
        margin-top: 41px;
        font-feature-settings: 'pwid' on, 'palt' on;
        font-size: 20px;
        line-height: 1;
        letter-spacing: .04em;
    }

    .p-header__navs--list-subHead.--01 {
        border-bottom: solid 1px #fff;
    }

    .p-header__navs--service {
        padding-top: 28px;
        width: 508px;
        border-top: 1px solid #464646;
        border-bottom: 1px solid #464646;
    }

    .p-header__navs--list02 {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        margin-top: 25px;
        row-gap: 20px;
    }

    .p-header__navs--list02 li:nth-of-type(1) a {
        text-decoration: underline;
        line-height: 1.5;
        font-size: 13px;
        font-feature-settings: 'pwid' on, 'palt' on;
    }

    .p-header__navs--list02 li:nth-of-type(2),
    .p-header__navs--list02 li:nth-of-type(3) {
        width: 100%;
        display: flex;
        justify-content: space-between;
    }

    .p-header__navs--list02 li:nth-of-type(2) p,
    .p-header__navs--list02 li:nth-of-type(3) p {
        width: 35%;
        line-height: 1.5;
        font-size: 13px;
        font-feature-settings: 'pwid' on, 'palt' on;
    }

    .p-header__navs--list03 {
        width: 57%;
        margin-top: 0;
        display: flex;
        flex-direction: column;
        row-gap: 8px;
    }

    .p-header__navs--list03 > li > a {
        color: #B8B8B8;
        text-decoration: underline;
        font-size: 13px;
        line-height: 1.5;
    }

    .p-header__navs--listWrapper03 {
        width: 269px;
    }

    .p-header__navs--news {
        margin-top: 20px;
        flex-direction: row;
        row-gap: 0;
        column-gap: 12px;
    }

    .p-header__navs--news li {
        width: calc(50% - 2px);
    }

    .p-header__navs--news li a {
        width: 100%;
    }

    .p-header__navs--news-date {
        margin-top: 8px;
    }

    .p-header__navs--news-date span.--01 {
        font-size: 10px;
        line-height: 1;
        letter-spacing: .03em;
    }

    .p-header__navs--news-date span.--01::before {
        background-color: #6D6D6D;
        content: '';
        height: 12px;
        right: -10px;
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        width: 1px;
    }

    .p-header__navs--news-date span.--02 {
        color: #6D6D6D;
        font-feature-settings: 'palt' on;
        font-size: 10px;
        line-height: 1.5;
        letter-spacing: .05em;
    }

    .p-header__navs--news-title {
        padding-right: 13px;
        font-size: 12px;
    }

    .p-header__navs--news-cat span {
        font-size: 10px;
        padding: 7px 10px 8px;
        border: solid 1px #7A7A7A;
        border-radius: 6px;
    }

    .p-header__navs--listWrapper05 {
        border-bottom: none;
        margin-top: 5px;
        padding-top: 40px;
        border-top: solid 1px #464646;
        flex-direction: column;
        justify-content: center;
        row-gap: 0;
    }

    .p-header__navs--list05-subHead {
        font-size: 12px;
        letter-spacing: .02em;
        text-align: center;
    }

    .p-header__navs--list05-head {
        margin-top: 8px;
        font-size: 20px;
    }

    .p-header__navs--list05-btns {
        display: flex;
        flex-direction: column;
    }

    .p-header__navs--list05-btns > a {
        margin: 19px auto 0;
        width: 290px;
        height: 58px;
    }

    .p-header__navs--list05-btns > a::before {
        content: none;
    }

    .p-header__navs--list05-btn {
        left: 30px;
        font-size: 18px;
        padding-right: 30px;
    }

    .p-header__navs--list05-btn::before {
        background-color: #C3C3C3;
        content: '';
        height: 31px;
        right: 0;
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        width: 1px;
    }

    .p-header__navs--list05-btns > a svg {
        width: 14px;
        height: 12px;
        right: 19px;
    }

    .p-header__navs--list05-btns .--tel {
        margin-top: 20px;
        flex-direction: column;
        justify-content: center;
        gap: 5px;
        align-items: center;
    }

    .p-header__navs--list05-btns .--tel a {
        font-size: 22px;
        text-align: center;
    }
}

/*===========================================================================*/
/*  footer  */
/*===========================================================================*/
.p-footer {
    background-color: #191919;
    color: #fff;
    margin-bottom: 174px;
    position: relative;
    z-index: 3;
}

.p-footer__upper {
    padding-left: 5.5%;
    padding-right: 5.5%;
    padding-top: 100px;
    padding-bottom: 70px;
}

.p-footer__upper--inner {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}

.p-footer__subHead {
    font-feature-settings: 'palt' on;
    font-size: 16px;
    line-height: 1.5;
    letter-spacing: .02em;
}

.p-footer__head {
    margin-top: 13px;
    font-feature-settings: 'palt' on;
    font-size: 32px;
    line-height: 1.5;
    letter-spacing: .03em;
}

.p-footer__location {
    margin-top: 57px;
    color: #cfcfcf;
}

.p-footer__location--head {
    font-size: 12px;
    line-height: 1;
}

.p-footer__location--address {
    display: flex;
    align-items: center;
    gap: 12px;
    margin-top: 12px;
}

.p-footer__location--address .--ja {
    font-feature-settings: 'palt' on;
    font-size: 12px;
    line-height: 1.5;
    letter-spacing: .04em;
}

.p-footer__location--address a {
    font-size: 12px;
    line-height: 1;
    text-decoration: underline;
}

.p-footer__location--txt {
    margin-top: 4px;
    font-feature-settings: 'palt' on;
    font-size: 10px;
    line-height: 1.5;
    letter-spacing: .04em;
}

.p-footer__form--head {
    font-feature-settings: 'palt' on;
    font-size: 16px;
    line-height: 1.5;
    letter-spacing: .04em;
}

.p-footer__form--btn {
    margin-top: 20px;
    position: relative;
    width: 100%;
    max-width: 320px;
    height: 63px;
    background-color: #fff;
    border-radius: 4px;
    overflow: hidden;
    padding: 17px 35px 16px;
}

.p-footer__form--btn::before {
    background-color: #CFF224;
    transition: transform 0.2s cubic-bezier(0, 0.703, 0.68, 0.996);
    content: '';
    height: 100%;
    left: 0;
    position: absolute;
    top: 100%;
    width: 100%;
}

.p-footer__form--btn::after {
    transition: background-color 0.2s cubic-bezier(0, 0.703, 0.68, 0.996);
    background-color: #C3C3C3;
    content: '';
    height: 31px;
    right: 50px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 1px;
}

.p-footer__form--btn .--txt {
    overflow: hidden;
    font-size: 20px;
    line-height: 1.5;
    letter-spacing: .05em;
    color: #191919;
    overflow: hidden;
    transform: translateY(-2px);
}

.p-footer__form--btn .--txt span {
    position: relative;
    transition: transform 0.2s cubic-bezier(0, 0.703, 0.68, 0.996);
}

.p-footer__form--btn .--txt span::before {
    content: attr(data-hover);
    height: 100%;
    left: 0;
    position: absolute;
    top: 100%;
    width: 100%;
    color: #191919;
}

.p-footer__form--btn svg {
    position: absolute;
    width: 16px;
    height: 16px;
    top: 50%;
    transform: translateY(-50%);
    right: 18px;
}

.p-footer__contact--head {
    font-feature-settings: 'palt' on;
    font-size: 16px;
    line-height: 1.5;
    letter-spacing: .04em;
    margin-top: 24px;
}

.p-footer__tel--link {
    display: flex;
    align-items: flex-end;
    gap: 4px;
    margin-top: 5px;
}

.p-footer__tel--link .--small {
    font-size: 24px;
    line-height: 1;
    letter-spacing: .06em;
    transform: translate(0, -2px);
}
.p-footer__tel--link .--large {
    font-size: 38px;
    line-height: 1;
    letter-spacing: .06em;
}

.p-footer__contact--time {
    margin-top: 8px;
    color: #cfcfcf;
    font-feature-settings: 'palt' on;
    font-size: 10px;
    line-height: 1.47;
    letter-spacing: .04em;
}

.p-footer__lower {
    padding-left: 5.5%;
    padding-right: 5.5%;
    padding-bottom: 75px;
}

.p-footer__nav.--pc {
    display: flex;
    justify-content: space-between;
}

.p-footer__nav.--sp {
    display: none;
}

.p-footer__list {
    width: calc(100%*492/1360);
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.p-footer__list li {
    width: calc(100%*220/492);
    padding: 40px 0;
    border-bottom: #464646 solid 1px;
}

.p-footer__list li:nth-of-type(1),
.p-footer__list li:nth-of-type(2) {
    border-top: #464646 solid 1px;
}

.p-footer__list--link {
    font-feature-settings: 'pwid' on, 'palt' on;
    font-size: 16px;
    line-height: 1;
    letter-spacing: .04em;
}

.p-footer__list--link span {
    display: inline;
    background-image: linear-gradient(#7A7A7A, #7A7A7A); 
    background-position: 0 100%; 
    background-size: 0 1px;
    background-repeat: no-repeat;
    transition: all .8s 0s cubic-bezier(.44,.14,.09,1.02);
}

.p-footer__links {
    width: calc(100%*816/1360);
    padding-top: 40px;
    border-top: #464646 solid 1px;
    border-bottom: #464646 solid 1px;
}

.p-footer__works {
    margin-top: 32px;
    max-width: 639px;
    display: flex;
    justify-content: space-between;
}

.p-footer__works--head {
    color: #7a7a7a;
    font-feature-settings: 'pwid' on, 'palt' on;
    font-size: 15px;
    line-height: 1;
    letter-spacing: .04em;
}

.p-footer__works--list {
    margin-top: 18px;
    display: flex;
    flex-direction: column;
    gap: 11px;
}

.p-footer__works--link {
    font-feature-settings: 'palt' on;
    font-size: 12px;
    line-height: 1;
    letter-spacing: .05em;
}

.p-footer__works--link span {
    display: inline;
    background-image: linear-gradient(#7A7A7A, #7A7A7A); 
    background-position: 0 100%; 
    background-size: 0 1px;
    background-repeat: no-repeat;
    transition: all .8s 0s cubic-bezier(.44,.14,.09,1.02);
}


@media screen and (min-width: 901px) {
    .p-footer__form--btn:hover::before {
        transform: translateY(-100%);
    }

    .p-footer__form--btn:hover span {
        transform: translateY(-100%);
    }

    .p-footer__form--btn:hover::after {
        background-color: #191919;
    }

    .p-footer__list--link:hover span {
        background-size: 100% 1px; 
        color: #7A7A7A;
    }

    .p-footer__works--link:hover span {
        background-size: 100% 1px; 
        color: #7A7A7A;
    }
}

@media screen and (max-width: 900px) {
    .p-footer {
        margin-bottom: 335px;
    }

    .p-footer__upper {
        padding-top: 60px;
        padding-bottom: 42px;
    }

    .p-footer__upper--inner {
        display: block;
    }

    .p-footer__subHead {
        font-size: 13px;
        text-align: center;
    }

    .p-footer__head {
        margin-top: 12px;
        font-size: 22px;
        text-align: center;
    }

    .p-footer__location {
        margin-top: 27px;
    }

    .p-footer__location--head {
        text-align: center;
    }

    .p-footer__location--address {
        justify-content: center;
        margin-top: 10px;
    }

    .p-footer__location--txt {
        text-align: center;
    }

    .p-footer__infos {
        margin-top: 21px;
    }

    .p-footer__form--head {
        font-size: 14px;
        text-align: center;
    }

    .p-footer__form--btn {
        display: block;
        margin: 0 auto;
        margin-top: 8px;
        width: 290px;
        height: 58px;
        padding: 16px 30px 15px;
    }

    .p-footer__form--btn::after {
        height: 28px;
    }

    .p-footer__form--btn .--txt {
        font-size: 18px;
    }

    .p-footer__form--btn svg {
        width: 14px;
        height: 14px;
        right: 19px;
    }

    .p-footer__contact--head {
        font-size: 14px;
        margin-top: 21px;
        text-align: center;
    }

    .p-footer__tel--link {
        justify-content: center;
        gap: 2px;
        margin-top: 8px;
    }

    .p-footer__tel--link .--small {
        font-size: 18px;
        transform: translate(0, -1px);
    }
    .p-footer__tel--link .--large {
        font-size: 28px;
    }

    .p-footer__contact--time {
        margin-top: 12px;
        text-align: center;
    }

    .p-footer__nav.--pc {
        display: none;
    }

    .p-footer__nav.--sp {
        display: block;
    }

    .p-footer__list02 {
        border-top: #464646 solid 1px;
    }

    .p-footer__list02>li {
        border-bottom: #464646 solid 1px;
        padding: 25px 0;
    }

    .p-footer__list--link {
        font-feature-settings: 'pwid' on, 'palt' on;
        font-size: 15px;
        line-height: 1.5;
        letter-spacing: .04em;
    }

    .p-footer__navSp--works {
        margin-top: 25px;
    }

    .p-footer__navSp--head {
        font-feature-settings: 'pwid' on, 'palt' on;
        font-size: 13px;
        line-height: 1.5;
        letter-spacing: .04em;
        color: #7a7a7a;
    }

    .p-footer__navSp--head a {
        color: #fff;
    }

    .p-footer__navSp {
        margin-top: 20px;
        display: flex;
        flex-direction: column;
        gap: 20px;
    }

    .p-footer__navSp--work {
        display: flex;
        justify-content: space-between;
    }

    .p-footer__navSp--head {
        width: 139px;
    }

    .p-footer__list03 {
        width: calc(100% - 139px);
        display: flex;
        flex-direction: column;
        gap: 8px;
        font-feature-settings: 'palt' on;
        font-size: 13px;
        line-height: 1.5;
        letter-spacing: .05em;
    }

    .p-footer__list03 a {
        white-space: nowrap;
    }
}

.p-footer__rights {
    padding-top: 35px;
    padding-bottom: 22px;
    background-color: #FF6A23;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    position: fixed;
    z-index: 0;
    width: 100%;
    left: 0;
    bottom: 0;
}
.p-footer__rights::before {
    background-color: #FF6A23;
    content: '';
    height: 50vh;
    left: 0;
    position: absolute;
    top: bottom;
    width: 100%;
    z-index: -1;
}
.p-footer__rights.--blue {
    background-color: #4832F4;
    color: #fff;
}
.p-footer__rights.--blue::before {
    background-color: #4832F4;
}

.p-footer__rights--logos {
    display: flex;
    gap: 25px;
    align-items: flex-end;
}

.p-footer__rights--logo {
    width: 289px;
}

.p-footer__rights--name {
    padding-bottom: 8px;
    font-feature-settings: 'palt' on;
    font-size: 12px;
    line-height: 1.55;
    letter-spacing: .02em;
}

.p-footer__rights--deco {
    position: absolute;
    width: 62px;
    right: 2.8%;
    top: 60px;
}

.p-footer__rights--links {
    display: flex;
    padding-bottom: 13px;
    display: flex;
    gap: 78px;
    font-size: 12px;
    line-height: 1;
}

@media screen and (max-width: 1000px) {
    .p-footer__rights--logo {
        width: 242px;
    }

    .p-footer__rights--links {
        gap: 48px;
    }
}

@media screen and (max-width: 900px) {
    .p-footer__rights {
        padding-top: 60px;
        padding-bottom: 60px;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .p-footer__rights--logos {
        display: flex;
        gap: 12px;
        align-items: center;
        justify-content: center;
        flex-direction: column;
    }

    .p-footer__rights--logo {
        width: 209px;
    }

    .p-footer__rights--name {
        padding-bottom: 0;
    }

    .p-footer__rights--deco {
        position: relative;
        width: 52px;
        right: unset;
        top: unset;
        margin-top: 37px;
    }

    .p-footer__rights--links {
        justify-content: center;
        gap: 48px;
        margin-top: 37px;
    }
}

/*===========================================================================*/
/*  lower mv  */
/*===========================================================================*/
.c-lower__infos {
    padding: 25px 2.8%;
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.c-lower__head {
    font-feature-settings: 'palt' on;
    font-size: 14px;
    line-height: 1.5;
    letter-spacing: .02em;
}

.c-lower__subHead {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    font-size: 13px;
    line-height: 1;
    width: 184px;
    height: 30px;
    background-color: #fff;
    border-radius: 100vh;
    display: flex;
    align-items: center;
    gap: 35px;
    overflow: hidden;
}

.c-lower__subHead--inner {
    display: inline-flex;
    align-items: center;
    gap: 35px;
    animation: slideAnimation 15s linear infinite;
}

.c-lower__subHead--inner span {
    white-space: nowrap;
}

.c-breadcrumb__inner>span {
    font-feature-settings: 'palt' on;
    font-size: 10px;
    line-height: 1.55;
    letter-spacing: .02em;
    display: flex;
    gap: 39px;
}

.c-breadcrumb__inner>span>span {
    position: relative;
}

.c-breadcrumb__inner>span>span::before {
    content: '';
    height: 1px;
    left: calc(100% + 12px);
    position: absolute;
    top: 50%;
    width: 15px;
    border-top: #8a8a8a dashed 1px;
}
.c-breadcrumb__inner>span>span:last-of-type:before {
    display: none;
}

.c-breadcrumb__inner>span>span a {
    text-decoration: underline;
}

@media screen and (max-width: 900px) {
    .c-lower__infos {
        padding: 14px 5.2%;
        flex-wrap: wrap;
        row-gap: 14px;
    }

    .c-lower__head {
        font-size: 13px;
        order: 2;
    }

    .c-lower__subHead {
        position: relative;
        left: unset;
        top: unset;
        transform: translate(0, 0);
        font-size: 13px;
        order: 1;
    }

    .c-breadcrumb {
        order: 0;
        width: 100%;
        overflow-x: scroll;
        overflow-y: visible;
        -ms-overflow-style: none;
        scrollbar-width: none;
    }
    .c-breadcrumb::-webkit-scrollbar {
        display: none;
    }

    .c-breadcrumb__inner {
        white-space: nowrap;
    }

    .c-breadcrumb__inner>span {
        gap: 26px;
    }

    .c-breadcrumb__inner>span>span::before {
        left: calc(100% + 8px);
        width: 10px;
    }

    .c-breadcrumb__inner .breadcrumb_last {
        flex: 1; /* 残りのスペースをすべて使う */
        min-width: 0; /* flex内でtext-overflowを効かせるために必要 */
        text-overflow: ellipsis; /* はみ出た部分を「…」にする */
        overflow: hidden; /* はみ出た部分を非表示にする */
    }
}

/*===========================================================================*/
/*  pagination  */
/*===========================================================================*/
.c-pagination {
    display: flex;
    align-items: center;
    gap: 10px;
}

.c-pagination__prev,
.c-pagination__next {
    width: 44px;
    height: 44px;
    background-color: #fff;
    border-radius: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;

    overflow: hidden;
    position: relative;

    transition: background-color .8s 0s cubic-bezier(.44,.14,.09,1.02);
}
.c-pagination__prev.--inactive,
.c-pagination__next.--inactive {
    display: none;
}

.c-pagination__prev span,
.c-pagination__next span {
    width: 16px;
    display: flex;

    transition: transform .6s 0s cubic-bezier(.44,.14,.09,1.02);
}

.c-pagination__prev span svg,
.c-pagination__next span svg {
    fill: #191919;
    transition: fill .6s 0s cubic-bezier(.44,.14,.09,1.02);
}

.c-pagination__num {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 44px;
    height: 44px;
    border: #cfcfcf solid 1px;
    border-radius: 100vh;
    padding-bottom: 1px;
    color: #c3c3c3;
    font-size: 18px;
    line-height: 1;
    transition: all .6s 0s cubic-bezier(.44,.14,.09,1.02), border-color .6s 0s cubic-bezier(.44,.14,.09,1.02);
}

.c-pagination__num.is-active {
    color: #191919;
    border: #191919 solid 1px;
}

.c-pagination__dot {
    color: #7A7A7A;
    font-size: 18px;
    line-height: 1;
    transform: translate(0, -5px);
}

@media screen and (min-width: 901px) {
    @keyframes prevArrowLoop {
        0% { 
            transform: translateX(0); 
            opacity: 1; 
        }
        40% { 
            transform: translateX(-120%); 
            opacity: 0; /* 💡 左へ行きながらふわっと消える */
        }
        41% { 
            transform: translateX(120%); 
            opacity: 0; /* 💡 消えた状態のまま一瞬で右にワープ */
        }
        100% { 
            transform: translateX(0); 
            opacity: 1; /* 💡 右からふわっと現れながら元の位置に戻る */
        }
    }

    .c-pagination__prev:hover span {
        animation: prevArrowLoop .6s forwards cubic-bezier(.44,.14,.09,1.02);
    }


    @keyframes nextArrowLoop {
        0% { 
            transform: translateX(0); 
            opacity: 1; 
        }
        40% { 
            transform: translateX(120%); 
            opacity: 0; /* 💡 右へ行きながらふわっと消える */
        }
        41% { 
            transform: translateX(-120%); 
            opacity: 0; /* 💡 消えた状態のまま一瞬で左にワープ */
        }
        100% { 
            transform: translateX(0); 
            opacity: 1; /* 💡 左からふわっと現れながら元の位置に戻る */
        }
    }

    .c-pagination__next:hover span {
        animation: nextArrowLoop .6s forwards cubic-bezier(.44,.14,.09,1.02);
    }

    a.c-pagination__num:hover {
        color: #fff;
        background-color: #191919;
        border: #191919 1px solid;
    }
}

@media screen and (max-width: 900px) {
    .c-pagination {
        justify-content: center;
        flex-wrap: wrap;
        gap: 7px;
    }

    .c-pagination__prev,
    .c-pagination__next {
        width: 36px;
        height: 36px;
    }

    .c-pagination__prev span,
    .c-pagination__next span {
        width: 14px;
    }

    .c-pagination__num {
        width: 36px;
        height: 36px;
        font-size: 15px;
    }

    .c-pagination__dot {
        font-size: 15px;
        transform: translate(0, -4px);
    }
}

/*===========================================================================*/
/*  soon  */
/*===========================================================================*/
.p-soon {
    padding-top: 135px;
    padding-bottom: 76px;
}

.p-soon__head {
    text-align: center;
    font-size: 60px;
    font-weight: 500;
    line-height: 1.05;
}

.p-soon__txt {
    margin-top: 40px;
    text-align: center;
    font-feature-settings: 'palt' on;
    font-size: 16px;
    line-height: 1.8;
    letter-spacing: .02em;
}

@media screen and (max-width: 900px) {
    .p-soon {
        padding-top: 86px;
        padding-bottom: 60px;
    }

    .p-soon__head {
        font-size: 40px;
    }

    .p-soon__txt {
        margin-top: 30px;
        font-size: 14px;
    }
}


/*===========================================================================*/
/*  404  */
/*===========================================================================*/
.p-404 {
    padding-top: 225px;
    padding-bottom: 270px;
}

.p-404__head {
    font-size: 60px;
    line-height: 1.05;
    text-align: center;
}

.p-404__subHead {
    margin-top: 25px;
    text-align: center;
    font-size: 16px;
    font-weight: 600;
    line-height: 1.8;
    letter-spacing: .02em;
}

.p-404__btn {
    margin: 40px auto 0;
    text-align: center;
}

@media screen and (max-width: 900px) {
    .p-404 {
        padding-top: 130px;
        padding-bottom: 130px;
    }

    .p-404__head {
        font-size: 40px;
    }

    .p-404__subHead {
        margin-top: 20px;
        font-size: 14px;
    }

    .p-404__btn {
        margin: 25px auto 0;
    }
}